h1 {
    font-family: cursive;
    text-align: center;
    font-size: 50px;
    color: #333;
}
p {
    font-family: cursive;
    font-size: 16px;
    color: #333;
}
.image {
    background-image: url('https://images.unsplash.com/photo-1506744038136-46273834b3fb');
    background-size: cover;
    width: 100%;
    height: 1000px;
}
body {
    background-color: #B18FCF;
}
